<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta name="description" content="Formation Sécrétaire Médical(e) - Perpignan" />
    <title>Formation secrétaire médical(e) - école Vidal Perpignan</title>
    <link rel="stylesheet" href="css/normalize.css" />
    <link rel="stylesheet" href="css/style.css" />
    <link rel="shortcut icon" href="favicon.ico" />
    <link rel="stylesheet" href="css/owl.carousel.min.css" />

    <!--Google fonts -->
    <link href="https://fonts.googleapis.com/css?family=Open+Sans|Roboto" rel="stylesheet">


    <!--Fontawosome -->
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">


    <!--[if lt IE 9]>
    <script
src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.min.js">
</script>
    <![endif]-->
</head>

<body>
    <header>

        <div class="fondmenu js-scrollTo">
            <div class="fondmenu js-scrollTo">
                <nav class="conteneur flex">
                    <div class="contourlogo">
                        <div class="flex">
                            <img class="vidalogo" src="img/vidal.png" />
                            <div>
                                <a href="index.html"> <img src="img/logo-.png" /></a>
                                <p class="vidal"> Partenaire Vidal Formation </p>
                            </div>
                        </div>
                    </div>
                    <ul class="flex menu">
                        <a href="index.html">
                            <li>Accueil</li>
                        </a>
                        <a href="ecole.html">
                            <li>L'école</li>
                        </a>
                        <a href="lesformations.html">
                            <li>Les formations</li>
                        </a>
                        <a href="admission.html">
                            <li>les admissions</li>
                        </a>
                        <a href="professionnels.html">
                            <li>Espace Entreprise</li>
                        </a>
                        <a href="contact.html">
                            <li>Contact</li>
                        </a>
                    </ul>
                </nav>
            </div>

        </div>

    </header>
    <div class="citation">

        <div class="blockcitation">

            <p>Découvrez nos formations</p>
        </div>
    </div>
    <main class="conteneur">

        <div class="formations flex">
            <div class="formation1">
                <img src="img/docteur.jpg" />
                <a href="formationsecmec.html">
                    <p><strong>Formation Secrétaire médical(e)</strong></p>
                </a>
            </div>
            <div class="formation1">
                <img src="img/secretaire.jpg" />
                <a href="#">
                    <p><strong>Formation Secrétaire administrative et communication</strong></p>
                </a>
            </div>
        </div>

    </main>





    <footer>

        <div class="bloc5 flex">

            <div class="colonne1">
                <ul class="footermnu">
                    <li><a href="index.html">Accueil</a> </li>
                    <li><a href="ecole.html">l'école </a> </li>
                    <li><a href="lesformations.html">Les formations</a> </li>
                    <li><a href="admission.html">les admissions</a> </li>
                    <li><a href="professionnels.html">Espace Entreprise</a> </li>
                    <li class="dernier"><a href="contact.html">Contact</a> </li>

                </ul>
            </div>
            <div class="colonne2">
                <ul class="footermnu">
                    <li class="fonta"><span>FORMSECMEC <br> Perpignan 66000
                        </span></li>
                    <li class="fonta"><span>09 61 63 50 32 <br> 06 13 15 54 93</span></li>



                </ul>
            </div>


            <div class="reseaux">
                <div class="icones flex">
                    <a href="https://www.facebook.com/Formsecmed-2347794528836481">
                        <div class="rondgris"><img src="img/facebook-icone.png" /></div>
                    </a>
                </div>

            </div>

        </div>


    </footer>




      <!-- DEBUT JAVASCRIPT-->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
    <!-- Bibliotheque jQuery -->

    <script src="http://code.jquery.com/jquery-1.12.4.min.js" integrity="sha256-
ZosEbRLbNQzLpnKIkEdrPv7lOy9C27hHQ+Xp8a4MxAQ=" crossorigin="anonymous"></script>
    <!--ici la bibliothèque est liée en lien direct, je peux aussi télécharger le dossier et le copier dans mon fichier js et le lier ici-->

    <!-- Fancybox -->
    <script src="js/owl.carousel.min.js"></script>
    <!-- Options fancybox -->
    <script type="text/javascript">
        $(function() {


            // <!-- Défilement animé -menu qui réapparaît  -->
            // $(window).scroll(function() {
            //var scroll = $(window).scrollTop();
            //if (scroll >= 100) {
            //$(".fondmenu").addClass("fixe");
            // $("body").css("padding-top", "65px");

            //} else {
            // $(".fondmenu").removeClass("fixe");
            // $("body").css("padding-top", "0");
            // }


            $(window).scroll(function() {
                var scroll = $(window).scrollTop();
                if (scroll >= 60) {
                    $(".fondmenu").addClass("fixe");

                } else {
                    $(".fondmenu").removeClass("fixe");

                }

            });

            $('.js-scrollTo').on('click', function() { // Au clic sur un élément
                var page = $(this).attr('href'); // Page cible
                var speed = 750; // Durée de l'animation (en ms)
                $('html, body').animate({
                    scrollTop: $(page).offset().top
                }, speed); // Go
                return false;
            });
        });
    </script>
</body>

</html>
